SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

krb5-auth-dialog rpm build for : Mandriva 2011. For other distributions click krb5-auth-dialog.

Name : krb5-auth-dialog
Version : 0.17 Vendor : Mandriva
Release : 3 Date : 2011-05-22 09:08:08
Group : System/Base Source RPM : krb5-auth-dialog-0.17-3.src.rpm
Size : 0.85 MB
Packager : Funda Wang < fwang_mandriva_org>
Summary : Kerberos 5 authentication dialog
Description :
This package contains a dialog that warns the user when their Kerberos
tickets are about to expire and lets them renew them.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2011/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  krb5-auth-dialog-0.17-3-mdv2011.0.i586.rpm
ftp.gwdg.de  krb5-auth-dialog-0.17-3-mdv2011.0.i586.rpm
bo.mirror.garr.it  krb5-auth-dialog-0.17-3-mdv2011.0.i586.rpm
ftp.icm.edu.pl  krb5-auth-dialog-0.17-3-mdv2011.0.i586.rpm
ftp.pbone.net  krb5-auth-dialog-0.17-3-mdv2011.0.i586.rpm
ftp.icm.edu.pl  krb5-auth-dialog-0.17-3-mdv2011.0.i586.rpm
     Search for other platforms
krb5-auth-dialog-0.17-3-mdv2011.0.sparc.rpm
krb5-auth-dialog-0.17-3-mdv2011.0.alpha.rpm
krb5-auth-dialog-0.17-3-mdv2011.0.ppc.rpm
krb5-auth-dialog-0.17-3-mdv2011.0.ia64.rpm
krb5-auth-dialog-0.17-3-mdv2011.0.s390.rpm

Provides :
libka-plugin-afs.so
libka-plugin-dummy.so
libka-plugin-pam.so
krb5-auth-dialog

Requires :
krb5-libs >= 1.4
/bin/sh
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcap.so.2
libdbus-glib-1.so.2
libgconf-2.so.4
libgdk-x11-2.0.so.0
libgio-2.0.so.0
libglib-2.0.so.0
libgmodule-2.0.so.0
libgobject-2.0.so.0
libgtk-x11-2.0.so.0
libkrb5.so.3
libnm-glib.so.2
libnotify.so.4
libpam.so.0
libpango-1.0.so.0
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
scrollkeeper
GConf2
desktop-file-utils
rpmlib(PayloadIsLzma) <= 4.4.6-1


Content of RPM :
/etc/gconf/schemas/krb5-auth-dialog.schemas
/etc/xdg/autostart/krb5-auth-dialog.desktop
/usr/bin/krb5-auth-dialog
/usr/bin/krb5-auth-dialog-preferences
/usr/lib/krb5-auth-dialog
/usr/lib/krb5-auth-dialog/plugins
/usr/lib/krb5-auth-dialog/plugins/libka-plugin-afs.la
/usr/lib/krb5-auth-dialog/plugins/libka-plugin-afs.so
/usr/lib/krb5-auth-dialog/plugins/libka-plugin-dummy.la
/usr/lib/krb5-auth-dialog/plugins/libka-plugin-dummy.so
/usr/lib/krb5-auth-dialog/plugins/libka-plugin-pam.la
/usr/lib/krb5-auth-dialog/plugins/libka-plugin-pam.so
/usr/share/applications/krb5-auth-dialog-preferences.desktop
/usr/share/dbus-1/services/org.gnome.KrbAuthDialog.service
/usr/share/doc/krb5-auth-dialog
/usr/share/doc/krb5-auth-dialog/AUTHORS
/usr/share/doc/krb5-auth-dialog/NEWS
/usr/share/doc/krb5-auth-dialog/README
/usr/share/gnome/help/krb5-auth-dialog/C
/usr/share/gnome/help/krb5-auth-dialog/C/figures
/usr/share/gnome/help/krb5-auth-dialog/C/figures/ka-expired.png
/usr/share/gnome/help/krb5-auth-dialog/C/figures/ka-expiring.png
/usr/share/gnome/help/krb5-auth-dialog/C/figures/ka-valid.png
/usr/share/gnome/help/krb5-auth-dialog/C/figures/trayicon-expired.png
/usr/share/gnome/help/krb5-auth-dialog/C/figures/trayicon-expiring.png
/usr/share/gnome/help/krb5-auth-dialog/C/figures/trayicon-valid.png
/usr/share/gnome/help/krb5-auth-dialog/C/krb5-auth-dialog.xml
/usr/share/gnome/help/krb5-auth-dialog/C/legal.xml
/usr/share/gnome/help/krb5-auth-dialog/de
/usr/share/gnome/help/krb5-auth-dialog/de/figures
There is 57 files more in these RPM.